:root {
    --citron-purple: #754389;
    --citron-orange: #d25339;
    --citron-yellow: #f68c34;
    --citron-cyan: #44cec9;

    --citron-purple-light: #e3d9e7;
    --citron-orange-light: #f2cbc4;
    --citron-yellow-light: #fde8d6;
    --citron-cyan-light: #c7f0ef;

    --citron-yellow-lighter: #fff8d1;
}

@font-face {
    font-family: "Comic Neue";
    src: url(../resources/fonts/ComicNeue-Regular.ttf) format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: "Comic Neue";
    src: url(../resources/fonts/ComicNeue-Light.ttf) format('truetype');
    font-weight: lighter;
}

@font-face {
    font-family: "Comic Neue";
    src: url(../resources/fonts/ComicNeue-Bold.ttf) format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: "Comic Neue";
    src: url(../resources/fonts/ComicNeue-Italic.ttf) format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Comic Neue";
    src: url(../resources/fonts/ComicNeue-LightItalic.ttf) format('truetype');
    font-weight: lighter;
    font-style: italic;
}

@font-face {
    font-family: "Comic Neue";
    src: url(../resources/fonts/ComicNeue-BoldItalic.ttf) format('truetype');
    font-weight: bold;
    font-style: italic;
}

body {
    padding: 0em;
    margin: 0em;
    font-family: "Comic Neue";
    font-size: 20px;
    
}

.background {
  
    padding: 1em;
    
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

/* small screen */
@media screen and (max-width: 900px) {
    .container {
        word-wrap:break-word;
        padding: 5px;
        display:flex;
        flex-direction: column-reverse;
    }
    
    .sidebar {
        /* background-color: var(--citron-yellow-light); */
        /* min-width: 250px; */
        /* max-width: 250px; */
    }

    .main {
        /* background-color: var(--citron-cyan-light); */
        /* max-width: 650px; */
    }
}

@media screen and (min-width: 901px) {
    .container {
        max-width: 900px;
        word-wrap:break-word;
        padding: 5px;
        display:flex;
        flex-direction: row;
    }

    .sidebar {
        /* background-color: var(--citron-yellow-light); */
        min-width: 250px;
        max-width: 250px;
    }

    .main {
        /* background-color: var(--citron-cyan-light); */
        max-width: 650px;
        min-width: 650px;
    }
}

.main {
    /* background-color: var(--citron-cyan-light); */
    max-width: 650px;
}

.header {
    max-width: 900px;
    word-wrap:break-word;
    padding: 5px;
    padding-bottom: 0px;
    text-align: center;
    border-bottom: 2px solid #888888;
}

h1 {
    margin: 5px;
}

h2 {
    margin: 10px;
    margin-bottom: 8px;
    margin-top: 15px;
}

ul {
    margin: 3px;
}

nav {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    line-height: 150%;
}

.header img {
    width: 100%;
    margin-bottom: -5px;
}

.box {
    border: 2px solid #888888;
    border-radius: 4px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 10px;
    line-height: 135%;
    /* background-color: var(--citron-orange-light); */
}

#follow {
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.field input {
    margin-bottom: 0.5em;
    width: 100%;
    padding-top: 4px;
    padding-bottom: 4px;
    box-sizing: border-box;
} 


textarea {
    width: 100%;
    /* field-sizing: content; */
    margin-bottom: 0.5em;
    box-sizing: border-box;
}

p {
    margin: 0.5em;
}